package com.fastest.pass.home.domain.model

val countryInfoList = listOf(
    CountryInfo("Afghanistan", "af", "GMT+04:30"),
    CountryInfo("Albania", "al", "GMT+01:00"),
    CountryInfo("Algeria", "dz", "GMT+01:00"),
    CountryInfo("Andorra", "ad", "GMT+01:00"),
    CountryInfo("Angola", "ao", "GMT+01:00"),
    CountryInfo("Antigua and Barbuda", "ag", "GMT-04:00"),
    CountryInfo("Argentina", "ar", "GMT-03:00"),
    CountryInfo("Armenia", "am", "GMT+04:00"),
    CountryInfo("Australia", "au", "GMT+10:00"),
    CountryInfo("Austria", "at", "GMT+01:00"),
    CountryInfo("Azerbaijan", "az", "GMT+04:00"),
    CountryInfo("Bahamas", "bs", "GMT-05:00"),
    CountryInfo("Bahrain", "bh", "GMT+03:00"),
    CountryInfo("Bangladesh", "bd", "GMT+06:00"),
    CountryInfo("Barbados", "bb", "GMT-04:00"),
    CountryInfo("Belarus", "by", "GMT+03:00"),
    CountryInfo("Belgium", "be", "GMT+01:00"),
    CountryInfo("Belize", "bz", "GMT-06:00"),
    CountryInfo("Benin", "bj", "GMT+01:00"),
    CountryInfo("Bhutan", "bt", "GMT+06:00"),
    CountryInfo("Bolivia", "bo", "GMT-04:00"),
    CountryInfo("Bosnia and Herzegovina", "ba", "GMT+01:00"),
    CountryInfo("Botswana", "bw", "GMT+02:00"),
    CountryInfo("Brazil", "br", "GMT-03:00"),
    CountryInfo("Brunei", "bn", "GMT+08:00"),
    CountryInfo("Bulgaria", "bg", "GMT+02:00"),
    CountryInfo("Burkina Faso", "bf", "GMT+00:00"),
    CountryInfo("Burundi", "bi", "GMT+02:00"),
    CountryInfo("Cabo Verde", "cv", "GMT-01:00"),
    CountryInfo("Cambodia", "kh", "GMT+07:00"),
    CountryInfo("Cameroon", "cm", "GMT+01:00"),
    CountryInfo("Canada", "ca", "GMT-05:00"),
    CountryInfo("Central African Republic", "cf", "GMT+01:00"),
    CountryInfo("Chad", "td", "GMT+01:00"),
    CountryInfo("Chile", "cl", "GMT-04:00"),
    CountryInfo("China", "cn", "GMT+08:00"),
    CountryInfo("Colombia", "co", "GMT-05:00"),
    CountryInfo("Comoros", "km", "GMT+03:00"),
    CountryInfo("Congo (Congo-Brazzaville)", "cg", "GMT+01:00"),
    CountryInfo("Congo (Democratic Republic)", "cd", "GMT+01:00"),
    CountryInfo("Costa Rica", "cr", "GMT-06:00"),
    CountryInfo("Croatia", "hr", "GMT+01:00"),
    CountryInfo("Cuba", "cu", "GMT-05:00"),
    CountryInfo("Cyprus", "cy", "GMT+02:00"),
    CountryInfo("Czech Republic", "cz", "GMT+01:00"),
    CountryInfo("Denmark", "dk", "GMT+01:00"),
    CountryInfo("Djibouti", "dj", "GMT+03:00"),
    CountryInfo("Dominica", "dm", "GMT-04:00"),
    CountryInfo("Dominican Republic", "dor", "GMT-04:00"),
    CountryInfo("Ecuador", "ec", "GMT-05:00"),
    CountryInfo("Egypt", "eg", "GMT+02:00"),
    CountryInfo("El Salvador", "sv", "GMT-06:00"),
    CountryInfo("Equatorial Guinea", "gq", "GMT+01:00"),
    CountryInfo("Eritrea", "er", "GMT+03:00"),
    CountryInfo("Estonia", "ee", "GMT+02:00"),
    CountryInfo("Eswatini", "sz", "GMT+02:00"),
    CountryInfo("Ethiopia", "et", "GMT+03:00"),
    CountryInfo("Fiji", "fj", "GMT+12:00"),
    CountryInfo("Finland", "fi", "GMT+02:00"),
    CountryInfo("France", "fr", "GMT+01:00"),
    CountryInfo("Gabon", "ga", "GMT+01:00"),
    CountryInfo("Gambia", "gm", "GMT+00:00"),
    CountryInfo("Georgia", "ge", "GMT+04:00"),
    CountryInfo("Germany", "de", "GMT+01:00"),
    CountryInfo("Ghana", "gh", "GMT+00:00"),
    CountryInfo("Greece", "gr", "GMT+02:00"),
    CountryInfo("Grenada", "gd", "GMT-04:00"),
    CountryInfo("Guatemala", "gt", "GMT-06:00"),
    CountryInfo("Guinea", "gn", "GMT+00:00"),
    CountryInfo("Guinea-Bissau", "gw", "GMT+00:00"),
    CountryInfo("Guyana", "gy", "GMT-04:00"),
    CountryInfo("Haiti", "ht", "GMT-05:00"),
    CountryInfo("Honduras", "hn", "GMT-06:00"),
    CountryInfo("Hungary", "hu", "GMT+01:00"),
    CountryInfo("Iceland", "is", "GMT+00:00"),
    CountryInfo("India", "in", "GMT+05:30"),
    CountryInfo("Indonesia", "id", "GMT+07:00"),
    CountryInfo("Iran", "ir", "GMT+03:30"),
    CountryInfo("Iraq", "iq", "GMT+03:00"),
    CountryInfo("Ireland", "ie", "GMT+00:00"),
    CountryInfo("Israel", "il", "GMT+02:00"),
    CountryInfo("Italy", "it", "GMT+01:00"),
    CountryInfo("Jamaica", "jm", "GMT-05:00"),
    CountryInfo("Japan", "jp", "GMT+09:00"),
    CountryInfo("Jordan", "jo", "GMT+02:00"),
    CountryInfo("Kazakhstan", "kz", "GMT+06:00"),
    CountryInfo("Kenya", "ke", "GMT+03:00"),
    CountryInfo("Kiribati", "ki", "GMT+12:00"),
    CountryInfo("Korea (North)", "kp", "GMT+09:00"),
    CountryInfo("Korea (South)", "kr", "GMT+09:00"),
    CountryInfo("Kuwait", "kw", "GMT+03:00"),
    CountryInfo("Kyrgyzstan", "kg", "GMT+06:00"),
    CountryInfo("Laos", "la", "GMT+07:00"),
    CountryInfo("Latvia", "lv", "GMT+02:00"),
    CountryInfo("Lebanon", "lb", "GMT+02:00"),
    CountryInfo("Lesotho", "ls", "GMT+02:00"),
    CountryInfo("Liberia", "lr", "GMT+00:00"),
    CountryInfo("Libya", "ly", "GMT+02:00"),
    CountryInfo("Liechtenstein", "li", "GMT+01:00"),
    CountryInfo("Lithuania", "lt", "GMT+02:00"),
    CountryInfo("Luxembourg", "lu", "GMT+01:00"),
    CountryInfo("Madagascar", "mg", "GMT+03:00"),
    CountryInfo("Malawi", "mw", "GMT+02:00"),
    CountryInfo("Malaysia", "my", "GMT+08:00"),
    CountryInfo("Maldives", "mv", "GMT+05:00"),
    CountryInfo("Mali", "ml", "GMT+00:00"),
    CountryInfo("Malta", "mt", "GMT+01:00"),
    CountryInfo("Marshall Islands", "mh", "GMT+12:00"),
    CountryInfo("Mauritania", "mr", "GMT+00:00"),
    CountryInfo("Mauritius", "mu", "GMT+04:00"),
    CountryInfo("Mexico", "mx", "GMT-06:00"),
    CountryInfo("Micronesia", "fm", "GMT+10:00"),
    CountryInfo("Moldova", "md", "GMT+02:00"),
    CountryInfo("Monaco", "mc", "GMT+01:00"),
    CountryInfo("Mongolia", "mn", "GMT+08:00"),
    CountryInfo("Montenegro", "me", "GMT+01:00"),
    CountryInfo("Morocco", "ma", "GMT+01:00"),
    CountryInfo("Mozambique", "mz", "GMT+02:00"),
    CountryInfo("Myanmar", "mm", "GMT+06:30"),
    CountryInfo("Namibia", "na", "GMT+02:00"),
    CountryInfo("Nauru", "nr", "GMT+12:00"),
    CountryInfo("Nepal", "np", "GMT+05:45"),
    CountryInfo("Netherlands", "nl", "GMT+01:00"),
    CountryInfo("New Zealand", "nz", "GMT+12:00"),
    CountryInfo("Nicaragua", "ni", "GMT-06:00"),
    CountryInfo("Niger", "ne", "GMT+01:00"),
    CountryInfo("Nigeria", "ng", "GMT+01:00"),
    CountryInfo("North Macedonia", "mk", "GMT+01:00"),
    CountryInfo("Norway", "no", "GMT+01:00"),
    CountryInfo("Oman", "om", "GMT+04:00"),
    CountryInfo("Pakistan", "pk", "GMT+05:00"),
    CountryInfo("Palau", "pw", "GMT+09:00"),
    CountryInfo("Palestine", "ps", "GMT+02:00"),
    CountryInfo("Panama", "pa", "GMT-05:00"),
    CountryInfo("Papua New Guinea", "pg", "GMT+10:00"),
    CountryInfo("Paraguay", "py", "GMT-04:00"),
    CountryInfo("Peru", "pe", "GMT-05:00"),
    CountryInfo("Philippines", "ph", "GMT+08:00"),
    CountryInfo("Poland", "pl", "GMT+01:00"),
    CountryInfo("Portugal", "pt", "GMT+00:00"),
    CountryInfo("Qatar", "qa", "GMT+03:00"),
    CountryInfo("Romania", "ro", "GMT+02:00"),
    CountryInfo("Russia", "ru", "GMT+03:00"),
    CountryInfo("Rwanda", "rw", "GMT+02:00"),
    CountryInfo("Saint Kitts and Nevis", "kn", "GMT-04:00"),
    CountryInfo("Saint Lucia", "lc", "GMT-04:00"),
    CountryInfo("Saint Vincent and the Grenadines", "vc", "GMT-04:00"),
    CountryInfo("Samoa", "ws", "GMT+13:00"),
    CountryInfo("San Marino", "sm", "GMT+01:00"),
    CountryInfo("Sao Tome and Principe", "st", "GMT+00:00"),
    CountryInfo("Saudi Arabia", "sa", "GMT+03:00"),
    CountryInfo("Senegal", "sn", "GMT+00:00"),
    CountryInfo("Serbia", "rs", "GMT+01:00"),
    CountryInfo("Seychelles", "sc", "GMT+04:00"),
    CountryInfo("Sierra Leone", "sl", "GMT+00:00"),
    CountryInfo("Singapore", "sg", "GMT+08:00"),
    CountryInfo("Slovakia", "sk", "GMT+01:00"),
    CountryInfo("Slovenia", "si", "GMT+01:00"),
    CountryInfo("Solomon Islands", "sb", "GMT+11:00"),
    CountryInfo("Somalia", "so", "GMT+03:00"),
    CountryInfo("South Africa", "za", "GMT+02:00"),
    CountryInfo("South Sudan", "ss", "GMT+03:00"),
    CountryInfo("Spain", "es", "GMT+01:00"),
    CountryInfo("Sri Lanka", "lk", "GMT+05:30"),
    CountryInfo("Sudan", "sd", "GMT+02:00"),
    CountryInfo("Suriname", "sr", "GMT-03:00"),
    CountryInfo("Sweden", "se", "GMT+01:00"),
    CountryInfo("Switzerland", "ch", "GMT+01:00"),
    CountryInfo("Syria", "sy", "GMT+02:00"),
    CountryInfo("Taiwan", "tw", "GMT+08:00"),
    CountryInfo("Tajikistan", "tj", "GMT+05:00"),
    CountryInfo("Tanzania", "tz", "GMT+03:00"),
    CountryInfo("Thailand", "th", "GMT+07:00"),
    CountryInfo("Timor-Leste", "tl", "GMT+09:00"),
    CountryInfo("Togo", "tg", "GMT+00:00"),
    CountryInfo("Tonga", "to", "GMT+13:00"),
    CountryInfo("Trinidad and Tobago", "tt", "GMT-04:00"),
    CountryInfo("Tunisia", "tn", "GMT+01:00"),
    CountryInfo("Turkey", "tr", "GMT+03:00"),
    CountryInfo("Turkmenistan", "tm", "GMT+05:00"),
    CountryInfo("Tuvalu", "tv", "GMT+12:00"),
    CountryInfo("Uganda", "ug", "GMT+03:00"),
    CountryInfo("Ukraine", "ua", "GMT+02:00"),
    CountryInfo("United Arab Emirates", "ae", "GMT+04:00"),
    CountryInfo("United Kingdom", "gb", "GMT+00:00"),
    CountryInfo("United States", "us", "GMT-05:00"),
    CountryInfo("Uruguay", "uy", "GMT-03:00"),
    CountryInfo("Uzbekistan", "uz", "GMT+05:00"),
    CountryInfo("Vanuatu", "vu", "GMT+11:00"),
    CountryInfo("Vatican City", "va", "GMT+01:00"),
    CountryInfo("Venezuela", "ve", "GMT-04:00"),
    CountryInfo("Vietnam", "vn", "GMT+07:00"),
    CountryInfo("Yemen", "ye", "GMT+03:00"),
    CountryInfo("Zambia", "zm", "GMT+02:00"),
    CountryInfo("Zimbabwe", "zw", "GMT+02:00")
)


val countryInfoListCode = listOf(
    CountryInfo("Afghanistan", "AF", "+93"),
    CountryInfo("Albania", "AL", "+355"),
    CountryInfo("Algeria", "DZ", "+213"),
    CountryInfo("Andorra", "AD", "+376"),
    CountryInfo("Angola", "AO", "+244"),
    CountryInfo("Antigua and Barbuda", "AG", "+1-268"),
    CountryInfo("Argentina", "AR", "+54"),
    CountryInfo("Armenia", "AM", "+374"),
    CountryInfo("Australia", "AU", "+61"),
    CountryInfo("Austria", "AT", "+43"),
    CountryInfo("Azerbaijan", "AZ", "+994"),
    CountryInfo("Bahamas", "BS", "+1-242"),
    CountryInfo("Bahrain", "BH", "+973"),
    CountryInfo("Bangladesh", "BD", "+880"),
    CountryInfo("Barbados", "BB", "+1-246"),
    CountryInfo("Belarus", "BY", "+375"),
    CountryInfo("Belgium", "BE", "+32"),
    CountryInfo("Belize", "BZ", "+501"),
    CountryInfo("Benin", "BJ", "+229"),
    CountryInfo("Bhutan", "BT", "+975"),
    CountryInfo("Bolivia", "BO", "+591"),
    CountryInfo("Bosnia and Herzegovina", "BA", "+387"),
    CountryInfo("Botswana", "BW", "+267"),
    CountryInfo("Brazil", "BR", "+55"),
    CountryInfo("Brunei", "BN", "+673"),
    CountryInfo("Bulgaria", "BG", "+359"),
    CountryInfo("Burkina Faso", "BF", "+226"),
    CountryInfo("Burundi", "BI", "+257"),
    CountryInfo("Cambodia", "KH", "+855"),
    CountryInfo("Cameroon", "CM", "+237"),
    CountryInfo("Canada", "CA", "+1"),
    CountryInfo("Cape Verde", "CV", "+238"),
    CountryInfo("Central African Republic", "CF", "+236"),
    CountryInfo("Chad", "TD", "+235"),
    CountryInfo("Chile", "CL", "+56"),
    CountryInfo("China", "CN", "+86"),
    CountryInfo("Colombia", "CO", "+57"),
    CountryInfo("Comoros", "KM", "+269"),
    CountryInfo("Congo (DRC)", "CD", "+243"),
    CountryInfo("Congo (Republic)", "CG", "+242"),
    CountryInfo("Costa Rica", "CR", "+506"),
    CountryInfo("Croatia", "HR", "+385"),
    CountryInfo("Cuba", "CU", "+53"),
    CountryInfo("Cyprus", "CY", "+357"),
    CountryInfo("Czech Republic", "CZ", "+420"),
    CountryInfo("Denmark", "DK", "+45"),
    CountryInfo("Djibouti", "DJ", "+253"),
    CountryInfo("Dominica", "DM", "+1-767"),
    CountryInfo("Dominican Republic", "DOR", "+1-809"),
    CountryInfo("Ecuador", "EC", "+593"),
    CountryInfo("Egypt", "EG", "+20"),
    CountryInfo("El Salvador", "SV", "+503"),
    CountryInfo("Equatorial Guinea", "GQ", "+240"),
    CountryInfo("Eritrea", "ER", "+291"),
    CountryInfo("Estonia", "EE", "+372"),
    CountryInfo("Eswatini", "SZ", "+268"),
    CountryInfo("Ethiopia", "ET", "+251"),
    CountryInfo("Fiji", "FJ", "+679"),
    CountryInfo("Finland", "FI", "+358"),
    CountryInfo("France", "FR", "+33"),
    CountryInfo("Gabon", "GA", "+241"),
    CountryInfo("Gambia", "GM", "+220"),
    CountryInfo("Georgia", "GE", "+995"),
    CountryInfo("Germany", "DE", "+49"),
    CountryInfo("Ghana", "GH", "+233"),
    CountryInfo("Greece", "GR", "+30"),
    CountryInfo("Grenada", "GD", "+1-473"),
    CountryInfo("Guatemala", "GT", "+502"),
    CountryInfo("Guinea", "GN", "+224"),
    CountryInfo("Guinea-Bissau", "GW", "+245"),
    CountryInfo("Guyana", "GY", "+592"),
    CountryInfo("Haiti", "HT", "+509"),
    CountryInfo("Honduras", "HN", "+504"),
    CountryInfo("Hungary", "HU", "+36"),
    CountryInfo("Iceland", "IS", "+354"),
    CountryInfo("India", "IN", "+91"),
    CountryInfo("Indonesia", "ID", "+62"),
    CountryInfo("Iran", "IR", "+98"),
    CountryInfo("Iraq", "IQ", "+964"),
    CountryInfo("Ireland", "IE", "+353"),
    CountryInfo("Israel", "IL", "+972"),
    CountryInfo("Italy", "IT", "+39"),
    CountryInfo("Ivory Coast", "CI", "+225"),
    CountryInfo("Jamaica", "JM", "+1-876"),
    CountryInfo("Japan", "JP", "+81"),
    CountryInfo("Jordan", "JO", "+962"),
    CountryInfo("Kazakhstan", "KZ", "+7"),
    CountryInfo("Kenya", "KE", "+254"),
    CountryInfo("Kiribati", "KI", "+686"),
    CountryInfo("Korea (North)", "KP", "+850"),
    CountryInfo("Korea (South)", "KR", "+82"),
    CountryInfo("Kuwait", "KW", "+965"),
    CountryInfo("Kyrgyzstan", "KG", "+996"),
    CountryInfo("Laos", "LA", "+856"),
    CountryInfo("Latvia", "LV", "+371"),
    CountryInfo("Lebanon", "LB", "+961"),
    CountryInfo("Lesotho", "LS", "+266"),
    CountryInfo("Liberia", "LR", "+231"),
    CountryInfo("Libya", "LY", "+218"),
    CountryInfo("Liechtenstein", "LI", "+423"),
    CountryInfo("Lithuania", "LT", "+370"),
    CountryInfo("Luxembourg", "LU", "+352"),
    CountryInfo("Madagascar", "MG", "+261"),
    CountryInfo("Malawi", "MW", "+265"),
    CountryInfo("Malaysia", "MY", "+60"),
    CountryInfo("Maldives", "MV", "+960"),
    CountryInfo("Mali", "ML", "+223"),
    CountryInfo("Malta", "MT", "+356"),
    CountryInfo("Marshall Islands", "MH", "+692"),
    CountryInfo("Mauritania", "MR", "+222"),
    CountryInfo("Mauritius", "MU", "+230"),
    CountryInfo("Mexico", "MX", "+52"),
    CountryInfo("Micronesia", "FM", "+691"),
    CountryInfo("Moldova", "MD", "+373"),
    CountryInfo("Monaco", "MC", "+377"),
    CountryInfo("Mongolia", "MN", "+976"),
    CountryInfo("Montenegro", "ME", "+382"),
    CountryInfo("Morocco", "MA", "+212"),
    CountryInfo("Mozambique", "MZ", "+258"),
    CountryInfo("Myanmar", "MM", "+95"),
    CountryInfo("Namibia", "NA", "+264"),
    CountryInfo("Nauru", "NR", "+674"),
    CountryInfo("Nepal", "NP", "+977"),
    CountryInfo("Netherlands", "NL", "+31"),
    CountryInfo("New Zealand", "NZ", "+64"),
    CountryInfo("Nicaragua", "NI", "+505"),
    CountryInfo("Niger", "NE", "+227"),
    CountryInfo("Nigeria", "NG", "+234"),
    CountryInfo("North Macedonia", "MK", "+389"),
    CountryInfo("Norway", "NO", "+47"),
    CountryInfo("Oman", "OM", "+968"),
    CountryInfo("Pakistan", "PK", "+92"),
    CountryInfo("Palestine", "PS", "+970"),
    CountryInfo("Palau", "PW", "+680"),
    CountryInfo("Panama", "PA", "+507"),
    CountryInfo("Papua New Guinea", "PG", "+675"),
    CountryInfo("Paraguay", "PY", "+595"),
    CountryInfo("Peru", "PE", "+51"),
    CountryInfo("Philippines", "PH", "+63"),
    CountryInfo("Poland", "PL", "+48"),
    CountryInfo("Portugal", "PT", "+351"),
    CountryInfo("Qatar", "QA", "+974"),
    CountryInfo("Romania", "RO", "+40"),
    CountryInfo("Russia", "RU", "+7"),
    CountryInfo("Rwanda", "RW", "+250"),
    CountryInfo("Saint Kitts and Nevis", "KN", "+1-869"),
    CountryInfo("Saint Lucia", "LC", "+1-758"),
    CountryInfo("Saint Vincent and the Grenadines", "VC", "+1-784"),
    CountryInfo("Samoa", "WS", "+685"),
    CountryInfo("San Marino", "SM", "+378"),
    CountryInfo("Sao Tome and Principe", "ST", "+239"),
    CountryInfo("Saudi Arabia", "SA", "+966"),
    CountryInfo("Senegal", "SN", "+221"),
    CountryInfo("Serbia", "RS", "+381"),
    CountryInfo("Seychelles", "SC", "+248"),
    CountryInfo("Sierra Leone", "SL", "+232"),
    CountryInfo("Singapore", "SG", "+65"),
    CountryInfo("Slovakia", "SK", "+421"),
    CountryInfo("Slovenia", "SI", "+386"),
    CountryInfo("Solomon Islands", "SB", "+677"),
    CountryInfo("Somalia", "SO", "+252"),
    CountryInfo("South Africa", "ZA", "+27"),
    CountryInfo("South Sudan", "SS", "+211"),
    CountryInfo("Spain", "ES", "+34"),
    CountryInfo("Sri Lanka", "LK", "+94"),
    CountryInfo("Sudan", "SD", "+249"),
    CountryInfo("Suriname", "SR", "+597"),
    CountryInfo("Sweden", "SE", "+46"),
    CountryInfo("Switzerland", "CH", "+41"),
    CountryInfo("Syria", "SY", "+963"),
    CountryInfo("Taiwan", "TW", "+886"),
    CountryInfo("Tajikistan", "TJ", "+992"),
    CountryInfo("Tanzania", "TZ", "+255"),
    CountryInfo("Thailand", "TH", "+66"),
    CountryInfo("Timor-Leste", "TL", "+670"),
    CountryInfo("Togo", "TG", "+228"),
    CountryInfo("Tonga", "TO", "+676"),
    CountryInfo("Trinidad and Tobago", "TT", "+1-868"),
    CountryInfo("Tunisia", "TN", "+216"),
    CountryInfo("Turkey", "TR", "+90"),
    CountryInfo("Turkmenistan", "TM", "+993"),
    CountryInfo("Tuvalu", "TV", "+688"),
    CountryInfo("Uganda", "UG", "+256"),
    CountryInfo("Ukraine", "UA", "+380"),
    CountryInfo("United Arab Emirates", "AE", "+971"),
    CountryInfo("United Kingdom", "GB", "+44"),
    CountryInfo("United States", "US", "+1"),
    CountryInfo("Uruguay", "UY", "+598"),
    CountryInfo("Uzbekistan", "UZ", "+998"),
    CountryInfo("Vanuatu", "VU", "+678"),
    CountryInfo("Vatican City", "VA", "+379"),
    CountryInfo("Venezuela", "VE", "+58"),
    CountryInfo("Vietnam", "VN", "+84"),
    CountryInfo("Yemen", "YE", "+967"),
    CountryInfo("Zambia", "ZM", "+260"),
    CountryInfo("Zimbabwe", "ZW", "+263"),
)



